.title {font-family:Fixedsys, Chicago;font-size:20pt;color: White;text-decoration:none;}

.title2 {font-family:Fixedsys, Chicago;font-size:12pt;color: Black; line-height:14pt; text-decoration:none;background-color: #4FBA00;
}

.links {font-family:Fixedsys,Chicago;font-size:14pt;color: #516674;line-height:14pt;}

.underline {font-family:Fixedsys, Chicago;font-size:12pt;color:#000000;line-height:14pt;text-decoration: underline;}

a:LINK, A:VISITED  { font-family:Fixedsys, Chicago; text-decoration: none; color: White;  font-weight : normal; font-size: 14px;line-height: 9px;
}
a:HOVER {text-decoration : none;  color: White; font-size: 14px; background-color: #516674; line-height: 9px;
}
